<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmFile15 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmFile15 Interface

For a list of all members of this type, see IEdmFile15 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetThumbnail2 | Obsolete. Superseded by IEdmFile18::GetThumbnail3 .

Top

# See Also

####

IEdmFile15 Interface
EPDM.Interop.epdm Namespace